/***************** STYLE DE CATEGORIE  by Csordas Zoltan @ dotcom.lu ********************/

#ban{
	border-bottom:12px solid #2F8C2A;
}
	#content h1{
		font-family:Verdana, Geneva, sans-serif; font-size:1.3em; font-weight:normal; color:#28AF20;
		background:url(backgrounds/title_bkg_activites.gif) no-repeat bottom left;
	}
#content a:hover{ text-decoration:none;	 border-bottom:1px solid #28AF20;}
#content img{border: 3px solid #2F8C2A;}
#content a.spec:hover span{
	background:#2F8C2A;
	border:0;
}
#footer{
	background:url(backgrounds/footer_activites.gif) bottom center no-repeat;
}
#powered {color:#1c7d16;}
#powered a{color:#1c7d16; }
